/*
Theme Name: Kovan Child
Theme URI: https://themeforest.net/item/kovan-creative-portfolio-wordpress-theme/19723793
Description: A child theme of Kovan Theme
Author: codeex
Author URI: http://themeforest.net/user/codeex
Template: kovan
Version: 1.0.3
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: custom-colors, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post, threaded-comments
Text Domain: kovan
*/

/* =Theme customization starts here= */
.text-content {
    padding: 20px;
}
.text-content h1 {
    font-size: 36px;
    margin-bottom: 30px;
	 margin-top: 10px;
}
.text-content p {
    
    margin-bottom: 20px;
}